"use strict";
//1. Оголосіть змінну і присвойте в неї число. Перевірте, чи ця змінна має тип "number" і виведіть результат в консоль.
let age = 33;
console.log(typeof age);
// 2. Оголосіть змінну name і присвойте їй ваше ім'я. Оголосіть змінну lastName і присвойте в неї Ваше прізвище.
// Виведіть повідомлення у консоль у форматі `Мене звати {ім'я}, {прізвище}` використовуючи ці змінні.
let name = "Dmitro";
let lastName = "Tereshonkov";
console.log(`Мене звати ${name} ${lastName}`);
//3. Оголосіть змінну з числовим значенням і виведіть в консоль її значення всередині рядка.
let weight = 85;
console.log(`Я важу ${weight} кг`);